import 'package:flutter/material.dart';

class UnknownScreen extends StatelessWidget {
  const UnknownScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: const Text('Page Introuvable')),
      body: const Center(
        child: Text('Désolé, cette page n\'existe pas.'),
      ),
    );
  }
} 